[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.LoadFromFile

LoadFromFile - load the data from the specified file

## Declaration

Source position: comctrls.pp line 2662

`public procedure TCustomTreeView.LoadFromFile(`
`const FileName: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .